{% extends "helpdesk/base.html" %}

{% block helpdesk_body %}

<div class="container">

<h2>Mentions légales et Conditions Générales d'Utilisation (CGU)</h2>

<p>Merci de lire avec attention les différentes modalités d’utilisation du présent site avant d’y parcourir ses pages. En vous connectant sur ce site, vous acceptez sans réserve les présentes modalités. Aussi, conformément à l’article n°6 de la Loi n°2004-575 du 21 Juin 2004 pour la confiance dans l’économie numérique, les responsables du présent site internet support.ecriplus.fr sont :</p>

<h4>Éditeur du Site</h4>

<p>Institut de Recherche et Innovation – 4 rue Aubry le Boucher, 75004 Paris – tél. 01.83.87.63.25 - Email : contact@iri.centrepompidou.fr - Site Web : <a href="https://www.iri.centrepompidou.fr/">www.iri.centrepompidou.fr</a> - Numéro de SIRET : 50892348900019</p>

<h4>Responsable éditorial</h4>

<p>Institut de Recherche et Innovation – 4 rue Aubry le Boucher, 75004 Paris – tél. 01.83.87.63.25 - Email : contact@iri.centrepompidou.fr - Site Web : <a href="https://www.iri.centrepompidou.fr/">www.iri.centrepompidou.fr</a> - Numéro de SIRET : 50892348900019</p>

<h4>Hébergement</h4>

<p>Adresse : OVH 2 rue Kellermann – 59100 Roubaix – France. Site Web : www.ovh.com</p>

<h4>Conditions d’utilisation</h4>

<p>Ce site support.ecriplus.fr est proposé en différents langages web (HTML, HTML5, JavaScript, CSS, etc.) pour un meilleur confort d’utilisation et un graphisme plus agréable, nous vous recommandons de recourir à des navigateurs modernes à jour comme Internet explorer, Safari, Firefox, Google Chrome. support.ecriplus.fr met en œuvre tous les moyens dont elle dispose, pour assurer une information fiable et une mise à jour fiable de ses sites internet. Toutefois, des erreurs ou omissions peuvent survenir. L’internaute devra donc s’assurer de l’exactitude des informations auprès de support.ecriplus.fr, et signaler toutes modifications du site qu’il jugerait utile. support.ecriplus.fr n’est en aucun cas responsable de l’utilisation faite de ces informations, et de tout préjudice direct ou indirect pouvant en découler. Cookies : Le site support.ecriplus.fr peut être amené à vous demander l’acceptation des cookies pour des besoins de statistiques et d’affichage. Un cookie est une information déposée sur votre disque dur par le serveur du site que vous visitez. Il contient plusieurs données qui sont stockées sur votre ordinateur dans un simple fichier texte auquel un serveur accède pour lire et enregistrer des informations. Certaines parties de ce site ne peuvent être fonctionnelles sans l’acceptation de cookies. Liens hypertextes : Les sites internet de peuvent offrir des liens vers d’autres sites internet ou d’autres ressources disponibles sur Internet. support.ecriplus.fr ne dispose d’aucun moyen pour contrôler les sites en connexion avec ses sites internet. support.ecriplus.fr ne répond pas de la disponibilité de tels sites et sources externes, ni ne la garantit. Elle ne peut être tenue pour responsable de tout dommage, de quelque nature que ce soit, résultant du contenu de ces sites ou sources externes, et notamment des informations, produits ou services qu’ils proposent, ou de tout usage qui peut être fait de ces éléments. Les risques liés à cette utilisation incombent pleinement à l’internaute, qui doit se conformer à leurs conditions d’utilisation. Les utilisateurs, les abonnés et les visiteurs des sites internet de ne peuvent mettre en place un hyperlien en direction de ce site sans l’autorisation expresse et préalable de support.ecriplus.fr. Dans l’hypothèse où un utilisateur ou visiteur souhaiterait mettre en place un hyperlien en direction d’un des sites internet de Django Studio, il lui appartiendra d’adresser un email accessible sur le site afin de formuler sa demande de mise en place d’un hyperlien. support.ecriplus.fr se réserve le droit d’accepter ou de refuser un hyperlien sans avoir à en justifier sa décision.</p>

<h4>Services fournis</h4>

<p>L’ensemble des activités de la société ainsi que ses informations sont présentés sur notre site support.ecriplus.fr support.ecriplus.fr s’efforce de fournir sur le site support.ecriplus.fr des informations aussi précises que possible. Les renseignements figurant sur le site support.ecriplus.fr ne sont pas exhaustifs et les photos non contractuelles. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne. Par ailleurs, toutes les informations indiquées sur le site support.ecriplus.fr sont données à titre indicatif, et sont susceptibles de changer ou d’évoluer sans préavis.</p>

<h4>Limitation contractuelle sur les données</h4>

<p>En France, les données personnelles sont notamment protégées par la loi n°78-87 du 6 janvier 1978, la loi n°2004-801 du 6 août 2004, l’article L.226-13 du Code pénal et la Directive Européenne du 24 octobre 1995. À l’occasion de l’utilisation du site support.ecriplus.fr, peuvent être recueillies : l’URL des liens par l’intermédiaire desquels l’utilisateur a accédé au site support.ecriplus.fr, le fournisseur d’accès de l’utilisateur, l’adresse de protocole (IP) de l’utilisateur. En tout état de cause Mon entreprise ne collecte des informations personnelles relatives à l’utilisateur que pour le besoin de certains services proposés par le site support.ecriplus.fr. L’utilisateur fournit ces informations en toute connaissance de cause, notamment lorsqu’il procède par lui-même à leur saisie. Il est alors précisé à l’utilisateur du site support.ecriplus.fr l’obligation ou non de fournir ces informations. Conformément aux dispositions des articles 38 et suivants de la loi 78-17 du 6 janvier 1978 relative à l’informatique, aux fichiers et aux libertés, tout utilisateur dispose d’un droit d’accès, de rectification, de modification et d’opposition aux données personnelles le concernant, en effectuant sa demande écrite et signée, accompagnée d’une copie du titre d’identité avec signature du titulaire de la pièce, en précisant l’adresse à laquelle la réponse doit être envoyée. Aucune information personnelle de l’utilisateur du site support.ecriplus.fr n’est publiée à l’insu de l’utilisateur, échangée, transférée, cédée ou vendue sur un support quelconque à des tiers. Seule l’hypothèse du rachat de Mon entreprise et de ses droits permettrait la transmission des dites informations à l’éventuel acquéreur qui serait à son tour tenu de la même obligation de conservation et de modification des données vis-à-vis de l’utilisateur du site support.ecriplus.fr. Les bases de données sont protégées par les dispositions de la loi du 1er juillet 1998 transposant la directive 96/9 du 11 mars 1996 relative à la protection juridique des bases de données. Les informations recueillies sur les formulaires de contact sont enregistrées dans un fichier informatisé par Django Studio pour la gestion de fichier clients et prospects, de gestion des commandes, de suivi de la relation client et de la prospection, de gestion des opérations commerciales et promotionnelles, de recrutement. Elles sont conservées pendant 3 ans localement sur les ordinateurs de Django Studio et sont destinées au service marketing. Un système de firewall protège le serveur d’hébergement du site. Conformément à la loi « informatique et libertés », les utilisateurs ont à tout moment la possibilité d’exercer leurs droits d’accès, de modification, de rectification et de suppression des données qui les concernent, en contactant : production@django.fr Nous vous informons de l’existence de la liste d’opposition au démarchage téléphonique « Bloctel », sur laquelle vous pouvez vous inscrire ici : https://conso.bloctel.fr/.</p>

<h4>Propriété intellectuelle</h4>

<p>Tout le contenu du présent sur le site support.ecriplus.fr, incluant, de façon non limitative, les graphismes, images, textes, vidéos, animations, sons, logos, GIF et icônes ainsi que leur mise en forme sont la propriété exclusive de la société à l’exception des marques, logos ou contenus appartenant à d’autres sociétés partenaires ou auteurs. Toute reproduction, distribution, modification, adaptation, retransmission ou publication, même partielle, de ces différents éléments est strictement interdite sans l’accord exprès par écrit de support.ecriplus.fr. Cette représentation ou reproduction, par quelque procédé que ce soit, constitue une contrefaçon sanctionnée par les articles L.335-2 et suivants du Code de la propriété intellectuelle. Le non-respect de cette interdiction constitue une contrefaçon pouvant engager la responsabilité civile et pénale du contrefacteur. En outre, les propriétaires des Contenus copiés pourraient intenter une action en justice à votre encontre.</p>

<h4>Déclaration à la CNIL</h4>

<p>Conformément à la loi 78-17 du 6 janvier 1978 (modifiée par la loi 2004-801 du 6 août 2004 relative à la protection des personnes physiques à l’égard des traitements de données à caractère personnel) relative à l’informatique, aux fichiers et aux libertés, ce site n’a pas fait l’objet d’une déclaration auprès de la Commission nationale de l’informatique et des libertés (www.cnil.fr).</p>

<h4>Litiges</h4>

<p>Les présentes conditions du site support.ecriplus.fr sont régies par les lois françaises et toute contestation ou litiges qui pourraient naître de l’interprétation ou de l’exécution de celles-ci seront de la compétence exclusive des tribunaux dont dépend le siège social de la société. La langue de référence, pour le règlement de contentieux éventuels, est le français.</p>

<h4>Données personnelles</h4>

<p>De manière générale, vous n’êtes pas tenu de nous communiquer vos données personnelles lorsque vous visitez notre site Internet support.ecriplus.fr. Cependant, ce principe comporte certaines exceptions. En effet, pour certains services proposés par notre site, vous pouvez être amenés à nous communiquer certaines données telles que : votre nom, votre fonction, le nom de votre société, votre adresse électronique, et votre numéro de téléphone. Tel est le cas lorsque vous remplissez le formulaire qui vous est proposé en ligne, dans la rubrique « contact ». Dans tous les cas, vous pouvez refuser de fournir vos données personnelles. Dans ce cas, vous ne pourrez pas utiliser les services du site, notamment celui de solliciter des renseignements sur notre société, ou de recevoir les lettres d’information. Enfin, nous pouvons collecter de manière automatique certaines informations vous concernant lors d’une simple navigation sur notre site Internet, notamment : des informations concernant l’utilisation de notre site, comme les zones que vous visitez et les services auxquels vous accédez, votre adresse IP, le type de votre navigateur, vos temps d’accès. De telles informations sont utilisées exclusivement à des fins de statistiques internes, de manière à améliorer la qualité des services qui vous sont proposés. Les bases de données sont protégées par les dispositions de la loi du 1er juillet 1998 transposant la directive 96/9 du 11 mars 1996 relative à la protection juridique des bases de données.</p>

<h4>Gestion des Cookies</h4>

<p>Aucun cookie n'est requis pour la navigation sur ce site.</p>

<i>Mentions légales mises à jour le 08 Septembre 2024</i>

</div>

{% endblock %}